"Total estimated time" should be inserted after "Estimated time" in "Avalable Columns"

2015-09-13 09:07 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

#20688 would be even better with this patch: fix_available_columns_order.diff

current trunk(r14555):

 

after the patch applied:

 

Related issues:

Related to Redmine - Feature #20688: Add Total estimated hours column on issu... Closed

Associated revisions

Revision 14602 - 2015-09-19 09:29 - Jean-Philippe Lang

"Total estimated time" should be inserted after "Estimated time" (#20733).

Pätch by Go MAEDA.

Revision 14603 - 2015-09-19 09:31 - Jean-Philippe Lang

Merged r14602 (#20733).

History

#1 - 2015-09-13 09:08 - Go MAEDA

- Related to Feature #20688: Add Total estimated hours column on issue list  added

#2 - 2015-09-14 03:24 - Go MAEDA

- Subject changed from "Total estimated time" should be placed after the "Estimated time" in the "Avalable Columns" to "Total estimated time" should

be inserted after "Estimated time" in "Avalable Columns"

Revised the patch.

updated the comment (s/estimated_hours/total_estimated_hours/)
https://www.redmine.org/issues/20688
https://www.redmine.org/attachments/14235
https://www.redmine.org/projects/redmine/repository/svn/revisions/14555


reduced one line by replacing each_with_index method with find_index method

#3 - 2015-09-14 03:24 - Go MAEDA

- File fix_available_columns_order_20150914.diff added

#4 - 2015-09-14 09:45 - Toshi MARUYAMA

- Target version set to 3.1.1

#5 - 2015-09-19 09:32 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version deleted (3.1.1)

Committed, thanks.
